{
  "updater__progress": "GOG Galaxy正在更新",
  "tray_icon__exit": "退出",
  "tray_icon__open": "打开",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy已经最小化了，点击重新打开，右击可以关闭",
  "updater__error": "在更新应用程序的时候发生了一个问题。你可以尝试从这里下载最新的版本：",
  "comm_service_lost__error_appname": "与通讯服务的连接丢失, 无法恢复! %appName% 现在将关闭。",
  "database_load__error": "无法加载游戏数据库。",
  "error_popup__title_appname": "%appName% -错误",
  "database_upgrade__error_appname": "读取本地 %appName% 数据库时出现问题, 您必须重新设置它。您可以使用扫描和导入功能将游戏重新添加到 %appName%。您的存档, 成就和游戏时间的都被安全地储存在我们的服务器上, 并没有受到影响。",
  "updater__available_title_appname": "%appName% - 更新可用",
  "updater__available_appname": "%appName% 已有新的更新可以下载，点击 '确认' 以继续或者点击 '取消' 稍后更新",
  "jump_list__all_games": "所有游戏",
  "jump_list__owned_games": "拥有的游戏",
  "jump_list__downloads": "下载",
  "jump_list__friends_online": "在线好友",
  "jump_list__messages": "讯息",
  "jump_list__settings": "设定",
  "jump_list__show": "显示",
  "jump_list__hide": "隐藏",
  "jump_list__featured": "商店",
  "jump_list__exit": "退出"
}
